﻿#course-details-page-top {
	border-bottom: 1px solid #1E92FF;
}

#course-details-page-top h1 { margin-top: 0px;}
#course-details-page-top .title-area { text-align: center;}

#course-details-page-top #course-details-page-top-inner {
	padding-top: 20px;
}

#upcoming-section #upcoming-section-inner,
#course-details-page-top #course-details-page-top-inner {
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 10px;
	width: 800px;
}

#course-details-page-top .price-statment { font-size: 16px;}

#back-to-courses span {
	 vertical-align: top;
}

#back-to-courses a{
	color: white;
	display: block;
}

#back-to-courses {
	background-color: #666;
	font-size: 16px;
	padding-bottom: 10px;
	padding-left: 20px;
	padding-top: 10px;
}


#course-details-page-top,
#back-to-courses { background-color: #6DC7E7; }
#back-to-courses a { color: black;}


#course-details-page-top .request-more {
	text-align: center;
}

#course-details-page-top .request-more a.btn {
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 20px;
}

.course-details-dialog .modal-dialog {
	width: 740px;
	font-size: 16px;
}

#upcoming-section .class-locations {
	text-align: center;
	margin-top: 20px;
}

.course-details-dialog .class-location,
#upcoming-section .class-location {
	display: inline-block;
	background-color: gray;
	box-shadow: 1px 1px 2px 1px rgba(0, 0, 0, 0.5);
	border-radius: 5px;
	overflow: hidden;
	margin-left: 5px;
	margin-right: 5px;
	margin-top: 10px;
	vertical-align: top;
}

/*#upcoming-section .class-location.confirmed {
	border: 2px solid #47a447;
}*/

.course-details-dialog .class-location.confirmed .bottom.confirmed,
#upcoming-section .class-location.confirmed .bottom.confirmed {
	color: black;
	background-color: lightgreen;
	font-weight: bold;
	border-top: 1px solid black;
}

.course-details-dialog .class-location .class-location-name,
#upcoming-section .class-location .class-location-name {
	background-color: white;
	color: black;
	text-align: center;
	font-weight: bold;
}

.course-details-dialog .class-location .bottom.take-remotely,
#upcoming-section .class-location .bottom.take-remotely {
    color: black;
    background-color: #FF7421;
    font-weight: bold;
    border-top: 1px solid black;
}

.course-details-dialog .class-location .bottom.take-remotely,
#upcoming-section .class-location .bottom.take-remotely a {
    color: white;
}

.course-details-dialog .class-location .bottom.take-in-person,
#upcoming-section .class-location .bottom.take-in-person {
    color: black;
    background-color: #0026ff;
    font-weight: bold;
    border-bottom: 1px solid black;
}

.course-details-dialog .class-location .bottom.take-in-person,
#upcoming-section .class-location .bottom.take-in-person a {
    color: white;
}

#upcoming-section {
	/*background-color: #333;
	color: white;*/
	/*padding-top: 10px;*/
	padding-bottom: 20px;
	/*margin-top: 20px;*/
	/*border-top: 4px solid #1f6881;*/
}

#upcoming-section h2 a {
	color: black;
	font-weight: bold;
}

#course-details-page .course-content-container {
	width: 700px;
	margin-left: auto;
	margin-right: auto;
}

#course-details-page .course-content-container h2 {
	 margin-top: 15px;
	 margin-bottom: 15px;
	color: #aaa;
}

.course-details-dialog .modal-header {
	background-color: #333;
	color: white;
	text-align: center;
}

.course-details-dialog  .modal-footer {
	border: none;
	padding: 0px;
	padding-right: 20px;
	padding-bottom: 10px;
}

.course-details-dialog  .modal-footer .btn {
	padding-right: 30px;
	padding-left: 30px;
}

.course-details-dialog .modal-header button.close {
	color: white;
	font-weight: normal;
	opacity: 1;
}

.guerrilla-header {
	background-color: #FF995E;
	color: black;
	border-bottom: 1px solid #FF7421;
	line-height: 1.6em;
	font-size: 18px;
}
.guerrilla-header a { color: black;font-weight: bold;}

.guerrilla-header h3 {
	/*text-align: center;*/
	font-size: 20px;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
	margin-bottom: 20px;
}

.guerrilla-header .guerrilla-header-inner {
	width: 750px;
	margin-left: auto;
	margin-right: auto;
	padding: 20px;
}


.special-event-10gen {
	background-color: #374633;
	color: white;
	line-height: 1.6em;
	font-size: 18px;
}

.special-event-10gen a {
	color: #95E04E;
}

.special-event-10gen h3 {
	/*text-align: center;*/
	font-size: 20px;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
	margin-bottom: 20px;
}

.special-event-10gen .special-event-10gen-inner {
	width: 750px;
	margin-left: auto;
	margin-right: auto;
	padding: 20px;
}